---
plugin: constructed

strict: True

leading_separator: False
#use_vars_plugins: True
#use_extra_vars: True

#groups:
#  test: group_names | select('match', '^t_') | length > 0
#  prod: group_names | select('match', '^p_') | length > 0

keyed_groups:
  - key: group_names | inventories_filter
